﻿@media screen and (max-width:1200px) {

    .menu-link{
        color:#333!important;
        padding:10px 8px!important;
    }

   
}

@media screen and (max-width:768px) {

    #logo a img{
        max-height:80px!important;
    }

    .page-title-center {
        margin-top: 0 !important;
    }

}

@media screen and (max-width:425px) {

  /*  #logo a img {
        max-height: 60px !important;
    }*/

    .social-media-icon{
        display:none!important;
    }

    #primary-menu-trigger{
        margin-top:-10px!important;
    }

    .header-misc {
        margin-top: -10px !important;
    }
}
